Module
Contenu
Index 🔎︎

# Options

### Contient des étiquettes de colonne

Les plages de cellules sélectionnées contiennent des étiquettes.

### Insérer/supprimer des cellules

Insère automatiquement de nouvelles lignes et colonnes dans la plage de base de données du document lorsque de nouveaux enregistrements sont ajoutés à la base de données. Pour mettre à jour manuellement la plage de la base de données, choisissez Données - Actualiser la plage.

### Conserver le formatage

Applique le format de cellule existant des en-têtes et des premières lignes de données à l'intégralité de la plage de base de données.

### Ne pas enregistrer les données importées

N'enregistre que la référence à la base de données et non le contenu des cellules.

### Source :

Affiche des informations sur la source de la base de données active et sur les opérateurs éventuels.

## Plus <<

Masque les options supplémentaires.